Rails gem fuente de git no desprotegido

Estaba usando la gem best_in_place en un proyecto, pero decidí que no era necesaria y la eliminé del gemfile y las otras references a él en mi código. Ahora cada vez que ejecuto un command de Rails recibí este error

La fuente de git https://github.com/aaronchi/best_in_place.git aún no se ha registrado. Por favor, ejecute bundle install antes de intentar iniciar su aplicación

Ni siquiera tengo esta joya instalada, creé otro gemset en rvm, reinstalé Rails, reinstalé ruby, seguí los pasos en https://github.com/bundler/bundler/blob/master/ISSUES.md

Sin éxito aún …

La siguiente página puede tener lo que estás buscando. Si es así, podríamos necesitar marcar esto como un duplicado:

no está revisado … ¡la installation del package NO repara la ayuda!

Avíseme si ese no es el caso.

Intereting Posts